Computer Security
[EN] securityvulns.ru no-pyccku


ZTE GPON security vulnerabilities
Published:11.10.2015
Source:
SecurityVulns ID:14714
Type:remote
Threat Level:
5/10
Description:Authentication bypass, information leakage.
Affected:ZTE : ZTE GPON F427
Original documentdocumentjerzy.patraszewski_(at)_gmail.com, ZTE GPON F427 and possibly F460/F600 - authorization bypass and cleartext password storage (11.10.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod